<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu"></ion-menu-button>
    </ion-buttons>
    <ion-title>Aice Profile</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-item lines="none">
  <ion-icon name="person-circle-outline"></ion-icon>
  <ion-button routerLink="/editprofile" color="warning">Edit Profile</ion-button>
</ion-item>

<ion-card  *ngFor="let orders of order">
  <ion-card-header >
    <ion-item lines="none" >
    <ion-card-subtitle>PRODUCT</ion-card-subtitle>
    <ion-card-subtitle class="name">PRICE</ion-card-subtitle>
    <ion-card-subtitle class="quantity">QUANTITY</ion-card-subtitle>
  </ion-item>
  </ion-card-header>

  <ion-card-content  >
    
    <ion-item lines ="none">
      <p> {{orders.product_name}}</p>
      <p> {{orders.price}}</p>
      <p> {{orders.quantity}}</p>
     </ion-item>
  </ion-card-content>
</ion-card>
</ion-content>
